Hello,

I want to install automake, autoconf, and libtool using YaST. These aren't available with the repositories I currently have:
SLED11-SP1-Pool
SLED11-SP1-Updates

I thought perhaps I could add the gnu website as a repository:
http://ftp.gnu.org/gnu/autoconf/

But when I try to do that, either http or ftp, I get this error:
Unable to create repository
from URL 'http://ftp.gnu.org/gnu/autoconf/'.

Is there a different repository I should add to get these?